@charset "utf-8";
#caja1 h1 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #305F50;
	margin-top: 0px;
	margin-bottom: 0px;
}
#caja1 h2 {
	font-family: "Times New Roman", Times, serif;
	color: #666;
	font-size: 18px;
	margin-top: 0px;
	margin-bottom: 2px;
}

#caja1 p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
	margin-top: 0px;
	line-height: 20px;
}
#caja1 p a {
	text-decoration: none;
	font-weight: bolder;
	color: #305F50;
}
#caja2 h1 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 36px;
	color: #305F50;
	margin-bottom: 0px;
	margin-top: 0px;
}

#caja2 h2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #666;
	margin-bottom: 2px;
	margin-top: 0px;
}
#caja2 p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
	margin-top: 0px;
	font-weight: normal;
	line-height: 20px;
}





#caja2 p a {
	color: #305F50;
	text-decoration: none;
	font-weight: bolder;
}
